{% extends "base.html" %}

{% block head %}
{{super()}}
<link rel="stylesheet" type="text/css" href="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/css/main.css" />
<link rel="stylesheet" type="text/css" href="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/css/door.css" />
{% endblock head %}

{% block body_class %}
index
{% endblock body_class %}

{% block content %}

  <header class="pad">

    {% for c in categories %}
      {% if c[0].slug == 'me' %}
      <p>
        {{ c[0].short }}
      </p>
      {% endif %}
    {% endfor %}

    <p>
      <a href="mailto:{{CONTACT}}">{{CONTACT}}</a>
    </p>

  </header>

  <nav class="pad">
    <a class="door" href="{{ SITEURL }}/home.html">
      <div class="covering">
        <div class="doorknob">&bull;</div>
      </div>
      <div class="hole">
      </div>
    </a>
  </nav>

{% endblock content %}

{% block script %}
{% endblock script %}
